<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst__c3_a9cran.png"/>
      <v_name val="écran.png"/>
      <crc val="c54f"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_bouton_40.png"/>
      <v_name val="bouton@.png"/>
      <crc val="ae1d"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_fleche.png"/>
      <v_name val="fleche.png"/>
      <crc val="4968"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_logo1.png"/>
      <v_name val="logo1.png"/>
      <crc val="eb78"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_logo3.png"/>
      <v_name val="logo3.png"/>
      <crc val="4467"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_logo4.png"/>
      <v_name val="logo4.png"/>
      <crc val="5488"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pattern.jpg"/>
      <v_name val="pattern.jpg"/>
      <crc val="f98b"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_s5031362.jpg"/>
      <v_name val="S5031362.JPG"/>
      <crc val="17c7"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
